
/* Class = "NSWindow"; title = "Qualité"; ObjectID = "7"; */
"7.title" = "Qualité";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "20 bits"; ObjectID = "16"; */
"16.title" = "20 bits";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "17"; */
"17.title" = "8 bits";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "18"; */
"18.title" = "16 bits";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "51"; */
"51.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Qualité d'échantillonnage :"; ObjectID = "52"; */
"52.title" = "Qualité d'échantillonnage :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "53"; */
"53.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Taux d'échantillonnage :"; ObjectID = "55"; */
"55.title" = "Taux d'échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Canaux :"; ObjectID = "60"; */
"60.title" = "Canaux :";

/* Class = "NSButtonCell"; title = "Mono"; ObjectID = "69"; */
"69.title" = "Mono";

/* Class = "NSButtonCell"; title = "Stéréo"; ObjectID = "70"; */
"70.title" = "Stéréo";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "71"; */
"71.title" = "Radio";

/* Class = "NSMenuItem"; title = "32 bits"; ObjectID = "75"; */
"75.title" = "32 bits";

/* Class = "NSMenuItem"; title = "24 bits"; ObjectID = "76"; */
"76.title" = "24 bits";
